body {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12px;
	color: #717171;
	margin:0;
	padding-top:10px;
	padding-bottom: 10px;
}
a img {
border:0;
}

.clear {
	clear: both;
}
img {
	border: 0;
}
#wrapper {
	width: 700px;
	margin: 0 auto 0;
}
#header h1 {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 36px;
	font-weight: 100;
	color: #969696;
	margin: 0 0 5px;
}
#header h1 span {
	color: #1382c2;
	font-weight: bold;
}
#content {
	border: 1px solid #d9d9d9;
	padding: 20px 10px 20px 10px;
}
#col1 {
	width: 369px;
	float: left;
}
#col1 h2 {
	font-size: 18px;
	font-weight: 100;
	color: #1382c2;
	margin: 0;
}
#col1 p {
	color: #717171;
	line-height: 26px;
	margin: 0 0 13px;
}
ul#bullets {
	margin: 0;
	padding: 0 0 0 20px;
}
ul#bullets li {
	list-style-image: url('images/bullet.jpg');
	font-size: 14px;
	color: #414141;
	font-weight: bold;
	margin: 0 0 14px;
}
#photo {
	padding: 2px;
	border: 1px solid #d3d3d3;
	display: block;
	margin: 0 0 15px;
}
#col2 {
	margin-left:10px;
	width: 298px;
	float: left;
}
#col2 h3 {
	background: url('images/formheader.jpg') no-repeat;
	width: 298px;
	height: 66px;
	margin: 0 0 10px;
}
#formarea {
	background: #f1fafc url('images/formbg.jpg') top repeat-x;
	height: 278px;
	padding: 30px 0 0;
}
#formarea label {
	color: #292929;
	width: 85px;
	display: block;
	float: left;
	text-align: right;
	margin: 0 8px 0 45px;
	padding-top:5px;
	font-weight: bold;
}
.required {
	margin: 0 0 10px;
}
.inputText {
	width: 105px;
}
.phoneNumber {
	width: 29px;
}
.phoneNumber2 {
	width: 39px;
}
.submit {
	text-align: center;
	padding: 18px 0 0;
}
#footer p {
	margin: 0;
	color: #aaaaaa;
	text-align: center;
	padding: 10px;
}

#movie {
padding-top:4px;
padding-bottom:5px;
width:370px;
height:200px;
}

#privacy_policy_link {
	text-align: center;
	padding: 15px;
}
#privacy_policy_link a {
	color: #444;
}